## Text Encoding Initiative

### The XML Version of the TEI Guidelines

# <postBox>

`<postBox>` | (postBox) contains a number or other identifier for some postal delivery point other than a street address.
Attributes | Global attributes and those inherited from addrPart

Example

    <postBox>P.O. Box 280</postBox>

Example

    <postBox>Postbus 532</postBox>

Note | The position and nature of postal codes is highly country-specific; the conventions appropriate to the country concerned should be used.
Module | Declared in file teicore2; Core tag sets: enabled when any TEI base is enabled
Class | addrPart
May contain | #PCDATA
May occur within | address

Declaration

    <!ELEMENT postBox %om.RO; (#PCDATA)>
    <!ATTLIST postBox
          %a.global;>

See further | 6.4.2 Addresses

Up: 35 Elements